﻿html,body,div,iframe,object, h1,h2,h3,h4,h5,h6,p,hr, span,a,em,strong,b,u,i, dl,dt,dd,ul,li, form,fieldset,legend,label,input,textarea,select,option,button, table,caption,thead,tbody,tfoot,th,tr,td {font-family:Arial,sans-serif;line-height:1.4;margin:0;padding:0;} 

html,body{height:100%;width:100%; background:#fff url(/Files/Billeder/gfx/bg.png) repeat-x;}
body{font-size:11px;background:transparent url(/Files/Billeder/gfx/bg_grafik.png) no-repeat 50% 250px;}
h1{font-weight:normal; margin-bottom:10px; font-size:26px;} 
h2{font-weight:normal; margin-bottom:10px; font-size:18px;} 
h3{font-size:18px; font-weight:normal; color:#37aad9;}
h5 {background-color:black; color:White; font-size:10px; font-weight:normal; padding:5px 10px;}
h4,h6{}
ul li,ul{list-style-type:none;} 
ol{font-family:Arial,sans-serif;line-height:1.4;padding:0;margin-left:17px;}
iframe{border:0;overflow:hidden;} 
form{}
fieldset {border:none;}
textarea{overflow:auto;}
input[type=submit],input[type=reset],input[type=button]{cursor:pointer;} 
a {text-decoration:none; color:black;}
img,a img{border:none;} 

div.Forside div.newListSelected{left:37px; top: 84px; position:absolute; background:none; height:28px; width:209px;}
div.Forside div.newListSelected div.selectedTxt {font-size:10px; font-weight:bold; margin-bottom:-11px; padding-left:22px; padding-top:8px;background:url("/Files/Billeder/gfx/kasse_vaelg.png") no-repeat scroll 0 0; position:relative; z-index:1000; height:20px; cursor:pointer;}
div.Forside div.newListSelected ul{border-top:none; border-left: 1px solid #abb0b4; border-right: 1px solid #abb0b4;border-bottom: 1px solid #abb0b4; background:white; padding-top:15px;}
div.Forside div.newListSelected ul li{font-size:11px; padding-left:20px; width:187px; font-size:11px; border-bottom: 1px solid #abb0b4;}
div.Forside div.newListSelected ul li a{color:black;}

div#wrapper{ width: 980px;min-height: 100%;height: auto !important;height: 100%;margin: 0 auto -125px; background:url("http://hvidbjergbank.net.dynamicweb.dk/Files/Billeder/gfx/skygge_hvid_kasse.png") repeat-y; } 
div#container {width:958px;margin:auto;}
div#container div.content{}
div.clear {clear:both;}
div.standard {margin-bottom:20px;clear:both;}
div.standard a{text-decoration:underline; color:#088DC2;}


/*top*/
div.topLeft {  padding: 20px 0 19px 0; margin-left:10px;}
div#top ul {float:right; height:20px;padding-top:20px; margin-right:10px;}
div#top ul li {float:left; padding-left:7px; padding-right:7px;}
div#top ul li a {font-family:Arial,sans-serif;}
div#top ul li fieldset {margin-top:-4px;}
div#top ul li input.seachField{height:19px;}
div#top ul li input.seachButton{background:url("/Files/Billeder/gfx/soeg_knap_pil.gif"); width:24px; height:19px; border:none;}
img.serviceMenuSplit{margin-top:4px;}
div.sideMenu ul{height:29px; background:url("/Files/Billeder/gfx/hovedmenu_bjaelke.gif") repeat-x; margin-bottom:10px;}
div.sideMenu ul li a.active{background:url("/Files/Billeder/gfx/hovedmenu_bjaelke_aktiv.gif") repeat-x;}
div.sideMenu ul li{float:left; border-right: 1px solid #878787;}
div.sideMenu ul li a{text-decoration:none; display:block; height:15px; padding:7px 10px; color:white;}

/*Forside */
div.Forside {margin-left:10px;}
div.Forside div.standard {margin-bottom:2px;}
div.Forside div.linkBoks {cursor:pointer; margin-right:8px; width:466px; float:left; background:url("/Files/Billeder/gfx/kasse_gradient_hoejre.gif") repeat-x; height:58px;}
div.Forside div.linkBoks h3{float:left; margin:13px; font-size:23px;}
div.Forside div.linkBoks img{float:right; margin-right:30px;}
div.Forside div.linkBoks p{ margin-top:24px;font-weight:bold; font-size:9px;}
div.Forside div.RssDr {background-color:black; color:white; height:15px; margin-top:-11px; width:920px; padding:10px; overflow:hidden;}
div.Forside div.RssDr p.newsHead{float:left; font-weight:bold; margin-right:17px;}
div.Forside div.RssDr ul li{float:left; padding-bottom:15px;}
div.Forside div.RssDr ul li p{float:left; color:#007ab6; margin: 0 5px 0 10px;}
div.Forside div.RssDr ul li a{color:white; padding-right:10px; border-right:1px solid white; text-decoration:none;}
div.ForsideBoksDrop {width:457px; margin-right:25px;float:left; margin-top:20px; position:relative;z-index:100;}
div.ForsideBoksDrop h1 {font-weight:bold; font-size:14px;}
div.ForsideBoksDrop div.tekst {font-size:9px;}
div.ForsideBoksDrop div.tekst a{color:#37AAD9;}
div.ForsideBoksStor {width:457px; float:left; margin-top:20px;}
div.ForsideBoksStor h1 {font-weight:bold; font-size:14px;}
div.ForsideBoksStor div.tekst {font-size:9px; position:relative;}
div.ForsideBoksStor div.tekst div.bigBoxText{position:absolute; background:#00a0d7; color:white; font-size:13px; padding:2px 12px; top:16px; left:0;}
div.ForsideBoksStor div.tekst a{color:#37AAD9;}
div.ForsideBoksLille {width:217px; float:left; margin-top:20px; margin-bottom:30px; margin-right:24px;}
div.ForsideBoksLille h3 {color:black; font-weight:bold; font-size:14px;}
div.ForsideBoksLille div.tekst {font-size:9px; position:relative;}
div.ForsideBoksLille div.tekst div.smallBoxText{position:absolute; background:#00a0d7; color:white; font-size:13px; padding:2px 12px; top:7px;left:0;}
div.ForsideBoksLille div.tekst a{color:#37AAD9;}
span#prevBtn, span#nextBtn {display:none;}

/*undersidemenu */
div.undersideVenstre ul { margin-left:10px; width:170px; margin-right:8px;float:left;margin-bottom:280px;}
div.undersideVenstre ul li{background:url("/Files/Billeder/gfx/pil_undermenu.png") no-repeat 0 5px; padding:2px 0 2px 12px; border-bottom:1px solid #d8d8d8;}
div.undersideVenstre ul li.active{background:url("/Files/Billeder/gfx/pil_undermenu_blaa.png") no-repeat 0 5px;}
div.undersideVenstre ul li.active ul{float:none;margin:6px 0 6px 0px;}
div.undersideVenstre ul li.active ul li{border:none;background:url("/Files/Billeder/gfx/streg_undermenu.png") no-repeat 0 4px; padding-left:10px;}
div.undersideVenstre ul li.active ul li.active{background:url("/Files/Billeder/gfx/pil_undermenu_blaa.png") no-repeat 0 2px; padding-left:10px;}
div.undersideVenstre ul li.active ul li a{font-size:11px; padding-bottom:2px;}
div.undersideVenstre ul li.active ul li ul li a{font-size:10px; padding-bottom:2px;}
div.undersideVenstre ul li a {font-size:12px; display:block;}
div.undersideMidt, div.undersideHoejre {margin-bottom:30px;}

/*underside */
div.undersideMidt {float:left; width:521px; margin-right:8px; position:relative;}
div.undersideMidt ul li{padding:0 0 2px 32px;background:url(http://gfx.s3.co3.dk/list-bullet.gif) no-repeat 14px 7px;}
div.undersideMidtBred {float:right; margin-right:13px; width:757px;}
div.undersideMidtSoeg {float:left; width:757px; padding-left:188px;}
div.undersideHoejre {float:left; width:232px; margin-top:5px;}
div.kontoBoks {margin-bottom:11px; width:250px; float:left;}
div.kontoBoks div.tekst {background-color:#e2e2e2; height:70px; font-size:11px; padding:10px; font-family:Lucida Sans Unicode,Lucida Grande,Tahoma,Geneva,sans-serif;}
div.kontoBoks a{color:#5ec5d8; font-weight:bold;}
div.kontoBoks img.kontoBoksImg {float:left; margin-top:-5px;}
div.undersideHoejre div.linkBoks {height:76px; overflow:hidden; cursor:pointer; background:url("/Files/Billeder/gfx/linkbox.png") repeat-x; padding:5px 10px 0; position:relative; margin-bottom:10px; border-bottom:4px solid #088dc2;}
div.undersideHoejre div.linkBoks img.linkBoksImg {position:absolute; right:-25px;}
div.undersideHoejre div.linkBoks img.linkBoxImage {position:absolute; top:10px;}
div.undersideHoejre div.linkBoks h3 {margin-left:50px; width:170px; margin-top:5px; font-size:16px; font-weight:bold;}
div.undersideHoejre div.linkBoks p{margin-left:50px; width:135px; padding-bottom:5px; position:relative;}

/* footer */
div#pusher,
div#footer{height:125px;overflow:hidden;clear:both;} 
div#footer{background-color:black;} 
div#footer div#footerContent{width:980px; margin:auto; color:white; font-size:10px; padding-top:15px;} 
div#footer div#footerContent h2{font-size:10px; font-weight:normal; float:left; padding-right:20px;} 
div#footer div#footerContent div.footerColoumn1{float:left; margin-right:45px; margin-left:15px;} 
div#footer div#footerContent div.footerColoumn1 a{color:white; text-decoration:underline;} 
div#footer div#footerContent div.footerColoumn2{float:left;}

/*------------------*/
/*--- MODULES ------*/
/*------------------*/

/*nyhedsbrev */
div.kunModul {background:url("/Files/Billeder/gfx/tilmeld_nyhedsbrev_kasse.gif"); padding:0 13px 0 17px; height:164px; font-family:Lucida Sans Unicode,Lucida Grande,Tahoma,Geneva,sans-serif;margin-bottom:5px;}
div.kunModul form {margin: 15px 0;}
div.kunModul form input.FrontendStd{width:161px; height:19px; background:url("/Files/Billeder/gfx/tilmeld_nyhedsbrev_formularfelt.gif"); border:none;}
div.kunModul form input#Submit{font-size:0; width:76px; height:19px; border:none; background:url("/Files/Billeder/gfx/tilmeld_knap.gif");}
div.kunModul tr.row3 {display:none;}

/*Medarbejdere */
div.undersideMidt ul.kontaktList li {width:252px; float:left; color:#626262; font-size:left; font-weight:bold;background:none; padding:0; margin-bottom:20px;}
ul.kontaktList li p.kontaktInfo {font-weight:normal; margin-bottom:5px;}
ul.kontaktList li p.kontaktTekst{font-weight:normal; font-size:10px}
ul.kontaktList li p.kontaktTekst a{color:#009dda;}

div.FindMedarbejder{height:75px; background:url("/Files/Billeder/gfx/find_medarbejdere_bjaelke.gif") repeat-x; padding-left:10px; padding-top:5px;}
div.FindMedarbejder h2{margin-bottom:0px; color:#37AAD9;}
div.FindMedarbejder form label{float:left; margin-right:10px;}
div.FindMedarbejder form label.txtAfdeling{float:left; margin-right:0px; width:105px; background-color:white; height:19px; padding-left:10px;}
div.FindMedarbejder form input{float:left; width:115px;}
div.FindMedarbejder form img{float:left; margin-right:60px;}
div.FindMedarbejder form input.seachButton{width:24px; background:url("/Files/Billeder/gfx/soeg_knap_pil.gif"); border:none;}
div.newListSelected{float:left; width:124px; height:19px; background:url("/Files/Billeder/gfx/pil_ned.gif") no-repeat scroll 100px 0 white; margin-right:60px;}
div.newListSelected ul{ border: 1px solid black;}
div.newListSelected ul li{width:122px; border-bottom:1px solid black; background:none; padding:0; background-color:white;}
div.newListSelected ul li a{display:block; padding-bottom:5;}
ul.kontaktList {margin-top:20px;}

/*------------------*/
/*--- NewsV2 -------*/
/*------------------*/
ul.newsList,
ul.newsPaging,
ul.newsList{} 
ul.newsList li{} 
ul.newsList li.newsFeed{margin-top:15px;}
ul.newsList li h2{} 
ul.newsList li h2 a{text-decoration:none;}  
ul.newsPaging{text-align:center;} 
ul.newsPaging li{display:inline;} 
ul.newsPaging li.pageNumbers a{padding:2px 4px;} 
ul.newsPaging li.pageNumbers a, 
ul.newsPaging li.pageNumbers a b{} 
div.newsItem{} 
div.newsItem em{display:block;font-size:10px;} 
div.newsItem span.paragraphimage img{} 
div.newsItem a.backLink{display:block;}
